.kt-block-spacer{position:relative;height:60px}.kt-block-spacer .kt-divider{width:100%;border-top:solid 1px #eee;position:absolute;top:50%;left:50%;margin:0;padding:0;border-bottom:0;border-left:0;border-right:0;-webkit-transform:perspective(1px) translate(-50%, -50%);transform:perspective(1px) translate(-50%, -50%)}.kt-divider-stripe{width:100%;border:0;position:absolute;top:50%;margin:0;height:20px;padding:0;left:50%;-webkit-transform:perspective(1px) translate(-50%, -50%);transform:perspective(1px) translate(-50%, -50%)}.kt-block-spacer.kt-block-spacer-halign-left .kt-divider,.kt-block-spacer.kt-block-spacer-halign-left .kt-divider-stripe{left:0;-webkit-transform:perspective(1px) translate(0%, -50%);transform:perspective(1px) translate(0%, -50%)}.kt-block-spacer.kt-block-spacer-halign-right .kt-divider,.kt-block-spacer.kt-block-spacer-halign-right .kt-divider-stripe{left:auto;right:0;-webkit-transform:perspective(1px) translate(0%, -50%);transform:perspective(1px) translate(0%, -50%)}

/*
     FILE ARCHIVED ON 16:17:44 May 23, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:52:40 Jun 24, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.89
  exclusion.robots: 0.031
  exclusion.robots.policy: 0.012
  esindex: 0.017
  cdx.remote: 38.342
  LoadShardBlock: 632.444 (3)
  PetaboxLoader3.datanode: 402.811 (5)
  PetaboxLoader3.resolve: 724.015 (3)
  load_resource: 850.189 (2)
*/